<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_notifications', language 'ja', branch 'MOODLE_36_STABLE'
 *
 * @package   block_notifications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign'] = '課題';
$string['assignment'] = '課題';
$string['book'] = 'ブック';
$string['calendar_event'] = 'カレンダーイベント';
$string['chapter'] = '章';
$string['chat'] = 'チャット';
$string['checklist'] = 'チェックリスト';
$string['choice'] = '投票';
$string['choicegroup'] = 'グループ投票';
$string['configuration_comment'] = '有効にされている通知チャネルはありません。';
$string['course_configuration_presets_comment'] = 'あなたはプロセットでEメールおよびSMSチャネルのユーザ設定にデフォルトを設定できます。これらの設定は自分のプリファレンスを設定していないユーザのみに影響します。';
$string['course_module'] = 'モジュール';
$string['data'] = 'データベース';
$string['email'] = 'Eメール';
$string['email_icon_tooltip'] = 'Eメールによる新しいコンテンツの通知は有効にされています。';
$string['email_notification_preset'] = 'Eメールプリセット';
$string['email_notification_preset_explanation'] = 'Eメールチャネルが有効にされている場合、ユーザのEメール通知に事前設定します。';
$string['events_explanation'] = 'ここで通知されるイベントを有効にします。';
$string['folder'] = 'フォルダ';
$string['forum'] = 'フォーラム';
$string['global_configuration_comment'] = '通知チャネルを全体的に有効にします。';
$string['global_configuration_presets_actions_comment'] = 'ユーザに通知されるアクションを事前設定します。';
$string['global_configuration_presets_comment'] = 'あなたはプロセットでEメールおよびSMSチャネルのユーザ設定にデフォルトを設定できます。これらのプリセットは全体的に影響しますが、コースレベルで変更できます。';
$string['global_events_explanation'] = 'コース内イベント通知のグローバル設定です。選択したイベントはユーザに通知されます。これらのイベントの通知はコースレベルで無効にできます。';
$string['glossary'] = '用語集';
$string['help_title'] = 'あなたの携帯電話番号を設定する';
$string['history_length'] = '通知イベント履歴長';
$string['history_length_explanation'] = 'これは通知されるイベントの制限数です。履歴ログの長さです。';
$string['imscp'] = 'IMSパッケージ';
$string['label'] = 'ラベル';
$string['last_notification'] = '最新';
$string['lesson'] = 'レッスン';
$string['lightboxgallery'] = 'ギャラリー';
$string['mailsubject'] = 'コース更新情報';
$string['notifications'] = '通知';
$string['notifications:addinstance'] = '通知ブロックを追加する';
$string['notifications:myaddinstance'] = 'マイMoodleページに通知ブロックを追加する';
$string['notify'] = 'ブロック通知タスク';
$string['notify_by_email'] = 'Eメールで通知する';
$string['notify_by_rss'] = 'RSSで通知する';
$string['notify_by_sms'] = 'SMS通知する';
$string['page'] = 'ページ';
$string['pluginname'] = '通知';
$string['quiz'] = '小テスト';
$string['quizport'] = 'QuizPort';
$string['resource'] = 'リソース';
$string['rss'] = 'RSS';
$string['rss_by_shortname'] = '省略名URLオプションを使用してコースRSSを識別します。デフォルトはコースIDです。';
$string['rss_empty_description'] = 'このRSSは空です。プラットフォームがコースコンテンツをスキャンして出力するまでお待ちください。';
$string['rss_empty_title'] = 'RSS空';
$string['rss_icon_tooltip'] = 'RSSによる新しいコンテンツの通知は有効にされています。RSSチャネルを開いて購読するにはアイコンをクリックしてください。';
$string['rss_not_enabled'] = 'このコースのRSSは有効にされていません。';
$string['scorm'] = 'Scorm';
$string['set_mobile_number_instructions'] = 'コースページに移動して最上部右端のあなたの氏名をクリックしてください。「プロファイルを編集する」をクリックしてページ最下部に移動してください。あなたの携帯電話番号を「携帯電話」フィールドに入力後、「プロファイルを更新する」をクリックして保存してください。';
$string['sms'] = 'SMS';
$string['sms_class_not_implemented'] = 'あなたのインストレーションではこのチャネルは有効にされていません。チャネル有効化の方法に関する詳細情報はプラグインディレクトリ内のREADME.txtファイルをご覧ください。';
$string['sms_icon_phone_number_missing_tooltip'] = '携帯電話番号が設定されていません。あなたの携帯電話番号設定のインストラクションを表示するにはクリックしてください。';
$string['sms_icon_tooltip'] = 'SMSによる新しいコンテンツの通知は有効にされています。';
$string['sms_notification_preset'] = 'SMSプリセット';
$string['sms_notification_preset_explanation'] = 'SMSチャネルが有効にされている場合、ユーザのSMS通知に事前設定します。';
$string['survey'] = '調査';
$string['url'] = 'ウェブリンク';
$string['user_preference_header'] = 'あなたの通知チャネルを有効または無効にします。';
$string['user_preference_settings'] = '個人設定';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'ワークショップ';
