<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'ja', branch 'MOODLE_37_STABLE'
 *
 * @package   block_xp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addacondition'] = '条件を追加';
$string['addarule'] = 'ルールを追加';
$string['admindefaultsettingsintro'] = 'これからコースに追加されるブロックは以下の設定にしたがいます．';
$string['anonymity'] = '名前を隠す';
$string['blockappearance'] = 'ブロックの表示';
$string['cheatguard'] = 'チート防止';
$string['configdescription'] = '追加説明';
$string['configdescription_help'] = '短い案内がブロック内の学習者レベルの下に表示されます．学習者がメッセージを非表示にすれば表示されなくなります．';
$string['configheader'] = '設定';
$string['configtitle'] = 'タイトル';
$string['courserules'] = 'コース内のルール';
$string['coursesettings'] = 'コース内の設定';
$string['coursevisuals'] = 'コース内のビジュアル';
$string['customizelevels'] = 'レベルをカスタマイズする';
$string['defaultlevels'] = 'デフォルトレベル';
$string['defaultrules'] = 'デフォルトルール';
$string['defaultsettings'] = 'デフォルト設定';
$string['defaultvisuals'] = 'デフォルトのビジュアル';
$string['deletecondition'] = '条件を削除する';
$string['deleterule'] = 'ルールを削除する';
$string['description'] = '説明';
$string['enablecheatguard'] = 'チート防止を有効にする';
$string['enablecheatguard_help'] = 'チート防止は、学生による経験値かせぎを防ぐ簡便な機能です．具体的には、同じページを繰り返し読み込んだり、ある動作を繰り返す行為を防止します．';
$string['enableinfos'] = '詳細ページを有効にする';
$string['enableinfos_help'] = '\'No’にすると、学習者は詳細ページを見ることができなくなります．';
$string['enableladder'] = '段位表示を有効にする';
$string['enableladder_help'] = '\'No\'にすると、学生は段位を見ることができません．';
$string['enablelevelupnotif'] = 'レベルアップ通知を有効にする';
$string['enablelevelupnotif_help'] = '\'Yes\' の場合、新たなレベルに達した学習者にポップアップのお祝いが表示されます．';
$string['enablexpgain'] = '経験値増加を有効にする';
$string['enablexpgain_help'] = 'No\'に設定したら、このコース内では経験値を増やすことはできません．これは経験値が変わるのを停止したり再開するのに使えます．

これは _block/xp:earnxp_ の変更によってもさらに書き換えることができます．';
$string['eventproperty'] = 'イベント名';
$string['infos'] = '詳細';
$string['ladder'] = '段位';
$string['level'] = 'レベル';
$string['levelbadges'] = 'レベルバッヂ';
$string['levelbadgesformhelp'] = 'ファイル名を[level].[file extension] にしてください．例: 1.png, 2.jpg, etc... 画像サイズは100x100を推奨します．';
$string['logging'] = 'ログ管理';
$string['navinfos'] = '詳細';
$string['navladder'] = '段位';
$string['navlevels'] = 'レベル';
$string['navlog'] = 'ログ';
$string['navpromo'] = 'Plus有料版';
$string['navreport'] = 'レポート';
$string['navrules'] = 'ルール';
$string['navsettings'] = '設定';
$string['navvisuals'] = 'ビジュアル';
$string['participant'] = '名前';
$string['participatetolevelup'] = '科目の経験値をためてレベルアップを目指せ!';
$string['progress'] = '到達度';
$string['rank'] = 'ランク';
$string['ranking'] = 'ランキング';
$string['requires'] = '獲得条件';
$string['resetcoursedata'] = 'コース内のデータをリセットする';
$string['resetgroupdata'] = 'グループのデータをリセットする';
$string['reward'] = '報酬';
$string['visualsintro'] = 'レベル表示を変更するには画像をアップロードしてください．';
$string['xptogo'] = 'あと[{$a}]';
$string['youreachedlevela'] = 'レベルが {$a}に上がった!';
