<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'ja', branch 'MOODLE_37_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'フィールド {$a} 個をフォームに追加する';
$string['advancedelement'] = '拡張要素';
$string['close'] = '閉じる';
$string['custom'] = 'カスタム';
$string['day'] = '日';
$string['default'] = 'デフォルト';
$string['display'] = '表示';
$string['err_alphanumeric'] = 'あなたはここに文字または数字のみ入力する必要があります。';
$string['err_email'] = 'あなたはここに有効なメールアドレスを入力する必要があります。';
$string['err_lettersonly'] = 'あなたはここに文字のみ入力する必要があります。';
$string['err_maxfiles'] = 'あなたはここに {$a} ファイル以上を添付することはできません。';
$string['err_maxlength'] = 'あなたはここに最大 {$a->format} 文字入力する必要があります。';
$string['err_minlength'] = 'あなたはここに少なくとも {$a->format} 文字入力する必要があります。';
$string['err_nonzero'] = 'あなたはここにゼロから開始されない数字を入力する必要があります。';
$string['err_nopunctuation'] = 'あなたはここに句読点以外の文字を入力する必要があります。';
$string['err_numeric'] = 'あなたはここに数字を入力する必要があります。';
$string['err_rangelength'] = 'あなたはここに {$a->format[0]} から {$a->format[1]} の文字を入力する必要があります。';
$string['err_required'] = 'あなたはここに値を入力する必要があります。';
$string['err_wrappingwhitespace'] = '値を空白で開始または終了しないでください。';
$string['err_wrongfileextension'] = 'いくつかのファイル ({$a->wrongfiles}) はアップロードすることができません。ファイルタイプ {$a->whitelist} のみ許可されます。';
$string['filesofthesetypes'] = '許可されるファイルタイプ:';
$string['filetypesany'] = 'すべてのファイルタイプ';
$string['filetypesnotall'] = 'ここでは「すべてのファイルタイプ」を選択することはできません。';
$string['filetypesnotwhitelisted'] = 'これらのファイルタイプはここでは許可されていません: {$a}';
$string['filetypesothers'] = 'その他ファイル';
$string['filetypesunknown'] = '不明なファイルタイプ: {$a}';
$string['general'] = '一般';
$string['hideadvanced'] = '拡張要素を隠す';
$string['hour'] = '時';
$string['minute'] = '分';
$string['miscellaneoussettings'] = 'その他の設定';
$string['modstandardels'] = 'モジュール共通設定';
$string['month'] = '月';
$string['mustbeoverriden'] = 'クラス {$a} のabstract form_definition() メソッドはオーバーライドすべきです。コードを修正してください。';
$string['newvaluefor'] = '{$a} の新しい値';
$string['nomethodforaddinghelpbutton'] = 'フォームエレメント {$a->name} (クラス{$a->classname}) にヘルプボタンを追加する方法がありません。';
$string['nonexistentformelements'] = '存在しないフォームエレメント {$a} にヘルプボタンを追加しようとしています。';
$string['noselection'] = '選択なし';
$string['nosuggestions'] = '候補なし';
$string['novalue'] = '未入力';
$string['novalueclicktoset'] = 'テキストを入力するにはクリックしてください。';
$string['optional'] = '任意';
$string['othersettings'] = 'その他の設定';
$string['passwordunmaskedithint'] = 'パスワードを編集する';
$string['passwordunmaskinstructions'] = '変更を保存するにはEnterキーを押してください。';
$string['passwordunmaskrevealhint'] = '表示';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'ファイルピッカエレメントの最近選択された表示モードです。';
$string['privacy:preference:filemanager_recentviewmode'] = 'あなたのファイルピッカでのファイル表示方法は次のとおりです: {$a}';
$string['requiredelement'] = '必須入力フィールド';
$string['security'] = 'セキュリティ';
$string['selectallornone'] = 'すべてを選択する/なし';
$string['selected'] = '選択済み';
$string['selecteditems'] = '選択済みアイテム:';
$string['showadvanced'] = '拡張要素を表示する';
$string['showless'] = '表示を減らす ...';
$string['showmore'] = 'さらに表示する ...';
$string['somefieldsrequired'] = '{$a} マークが付けられたフィールドは必須入力フィールドです。';
$string['time'] = '時間';
$string['timeunit'] = '時間単位';
$string['timing'] = 'タイミング';
$string['unmaskpassword'] = 'マスク解除';
$string['year'] = '年';
