<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'ja', branch 'MOODLE_37_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = '鏃 (三角型)';
$string['bulb'] = '電球';
$string['cloud'] = '雲';
$string['columnhorizontal'] = '水平 (横方向)';
$string['columnvertical'] = '垂直 (縦方向)';
$string['defaultcoursedisplay'] = 'コースの表示方法';
$string['defaultcoursedisplay_desc'] = '1ページにすべてのセクションを表示するか、選択されたセクション (と第0セクション) のみを表示するか。';
$string['defaultdisplayinstructions'] = '利用者への説明表示';
$string['defaultdisplayinstructions_desc'] = 'トグルの使い方を利用者に表示するかどうか。「Yes」または「No」。';
$string['defaultlayoutcolumnorientation'] = 'コラム方向';
$string['defaultlayoutcolumnorientation_desc'] = 'デフォルトのコラム方向 : 垂直または水平';
$string['defaultlayoutcolumns'] = 'コラム数';
$string['defaultlayoutcolumns_desc'] = '1~4 の範囲でコラム数を指定';
$string['defaultlayoutelement'] = 'レイアウト';
$string['defaultlayoutstructure'] = '表示単位 (構造) の指定';
$string['defaultonesection'] = '拡げるセクションを最大1つに限定';
$string['defaultshowsectionsummary'] = '折り畳み時にセクション概要を表示する';
$string['defaulttgbgcolour'] = 'トグルの背景色';
$string['defaulttgbghvrcolour'] = 'マウス通過時のトグルの背景色';
$string['defaulttgbghvrcolour_desc'] = 'マウス通過時のトグルの背景色 (十六進 RGB)';
$string['defaulttgbghvropacity'] = 'マウス通過時のトグルの背景色の不透明度';
$string['defaulttgfgcolour'] = 'トグルの前景色';
$string['defaulttgfghvrcolour'] = 'マウス通過時のトグルの前景色';
$string['defaulttgfghvrcolour_desc'] = 'マウス通過時のトグルの前景色 (十六進 RGB)';
$string['defaulttgfghvropacity'] = 'マウス通過時のトグルの前景色の不透明度';
$string['defaulttogglealignment'] = 'トグル内テキストの位置';
$string['defaulttogglealignment_desc'] = '「左寄せ」「中央寄せ」「右寄せ」';
$string['defaulttoggleiconposition'] = 'トグル内アイコンの位置';
$string['defaulttoggleiconset'] = 'トグルのアイコンの初期値 (コース作成時)';
$string['deletesection'] = 'トピックを削除する';
$string['displayinstructions'] = '説明の表示';
$string['editsection'] = 'トピックを編集する';
$string['eye'] = '瞳';
$string['hidefromothers'] = 'トピックを隠す';
$string['instructions'] = '解説 : セクション名をクリックすることでセクションを展開したり折りたたんだりすることができます。';
$string['led'] = 'LED (発光ダイオード)';
$string['numbersections'] = 'セクション数';
$string['onesection'] = '拡げるセクションを最大1つに限定';
$string['point'] = 'ポイント (三角型)';
$string['radio'] = 'ラジオボタン';
$string['setlayoutcolumnorientation'] = 'コラム方向';
$string['setlayoutcolumnorientation_help'] = '垂直 - 上から下へ向かってセクションを並べる。<br />水平 - 左から右へ向かってセクションを並べる。';
$string['setlayoutcolumns'] = 'コラムの列数';
$string['setlayoutcolumns_help'] = '何列のコラムを使うか。';
$string['setlayoutelements'] = '見出しに付加する情報';
$string['setlayoutstructure'] = '表示単位 (構造) の指定';
$string['settogglealignment'] = 'トグル内テキストの位置';
$string['settogglebackgroundcolour'] = 'トグルの背景色';
$string['settogglebackgroundhovercolour'] = 'マウス通過時のトグルの背景色';
$string['settogglebackgroundhoveropacity'] = 'マウス通過時のトグルの背景色の不透明度';
$string['settogglebackgroundopacity'] = 'トグルの背景色の不透明度';
$string['settoggleforegroundcolour'] = 'トグルの前景色';
$string['settoggleforegroundhovercolour'] = 'マウス通過時のトグルの前景色';
$string['settoggleforegroundhoveropacity'] = 'マウス通過時のトグルの前景色';
$string['settoggleforegroundopacity'] = 'トグルの前景色の不透明度';
$string['settoggleiconposition'] = 'トグル内アイコンの位置';
$string['settoggleiconset'] = 'トグルのアイコン';
$string['showfromothers'] = 'トピックを表示する';
$string['smiley'] = 'スマイリー (😀/🙁)';
$string['square'] = '四角';
$string['sunmoon'] = '太陽 / 月';
$string['switch'] = 'スイッチ';
$string['topcollclosed'] = '全て折り畳む';
$string['topcollopened'] = '全て展開する';
