<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_recordrtc', language 'ja', branch 'MOODLE_37_STABLE'
 *
 * @package   qtype_recordrtc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audio'] = 'オーディオ';
$string['audiobitrate'] = 'オーディオビットレート';
$string['audiobitrate_desc'] = 'オーディオレコーディングのクオリティです (数字が大きいほどクオリティが高いことを意味します)。';
$string['err_timliemit'] = '時間制限は {$a} より大きくできません。';
$string['err_timliemitzero'] = '時間制限はゼロにできません。';
$string['filex'] = 'ファイル {$a}';
$string['gumabort'] = 'ウェブカメラ/マイクロフォンの使用を禁止する不明な問題が発生しました。';
$string['gumabort_title'] = '問題発生';
$string['gumnotallowed'] = 'ユーザはブラウザにウェブカメラ/マイクロフォンへのアクセスを許可する必要があります。';
$string['gumnotallowed_title'] = '間違ったパーミッション';
$string['gumnotfound'] = '接続されている入力デバイスがないか、有効にされていません。';
$string['gumnotfound_title'] = 'デバイス不明';
$string['gumnotreadable'] = '何かがブラウザにウェブカメラ/マイクロフォンへのアクセスを禁止しています。';
$string['gumnotreadable_title'] = 'ハードウェアエラー';
$string['gumnotsupported'] = 'あなたのブラウザは安全ではない接続下でのレコーディングをサポートしていません。プラグインを閉じてください。';
$string['gumnotsupported_title'] = '安全ではない接続の未サポート';
$string['gumoverconstrained'] = '現在のウェブカメラ/マイクロフォンは要求された制約下でストリーミングを生成できません。';
$string['gumoverconstrained_title'] = '制約問題';
$string['gumsecurity'] = 'あなたのブラウザは安全ではない接続下でのレコーディングをサポートしていません。プラグインを閉じてください。';
$string['gumsecurity_title'] = '安全ではない接続の未サポート';
$string['gumtype'] = 'ウェブカメラ/マイクロフォン経由でストリーミングの取得を試みましたが、制約が指定されていません。';
$string['gumtype_title'] = '制限未指定';
$string['insecurewarning'] = 'HTTPSまたはローカルホストで使用する以外、あなたのブラウザはこのプラグインの動作を許可しないようです。';
$string['insecurewarningtitle'] = '安全ではない接続';
$string['mediatype'] = 'メディアタイプ';
$string['mediatype_dec'] = '現在、これはオーディオのみで動作しますが、まもなくビデオも追加されます。';
$string['mediatype_help'] = '学生はオーディオまたはビデオのレコーディングを要求されますか?';
$string['nearingmaxsize'] = 'あなたはファイルアップロードの最大サイズに達しました。';
$string['nearingmaxsize_title'] = 'レコーディング停止';
$string['norecording'] = 'レコーディングなし';
$string['nowebrtc'] = 'あなたのブラウザはまだWebRTC技術を制限またはサポートしていないため、このタイプの問題を使用できません。ブラウザを変更するかアップグレードしてください。';
$string['nowebrtctitle'] = 'WebRTCはサポートされません。';
$string['pleaserecordsomething'] = '何かレコーディングしてください。';
$string['pluginname'] = 'レコードオーディオ';
$string['pluginnameadding'] = 'レコードオーディオ問題を追加する';
$string['pluginnameediting'] = 'レコードオーディオ問題を編集する';
$string['pluginname_help'] = '学生はウェブブラウザ経由で直接音声を録音して問題に解答できます。問題は手動で評定できます。';
$string['pluginnamesummary'] = '学生はウェブブラウザ経由で直接音声を録音して問題に解答できます。問題は手動で評定できます。';
$string['privacy:metadata'] = 'レコードオーディオ問題タイププラグインはどのような個人データも保存しません。';
$string['recordagain'] = '再度レコーディングする';
$string['recordingfailed'] = 'レコーディングに失敗しました。再度お試しください。';
$string['startrecording'] = 'レコーディングを開始する';
$string['stoprecording'] = 'レコーディングを停止する';
$string['timelimit'] = '最大レコーディング時間';
$string['timelimit_desc'] = '問題作成者がレコーディング長に設定できる最大時間です。';
$string['timelimit_help'] = '学生が使用できる最大レコーディング時間です。';
$string['uploadaborted'] = '保存が中止されました。';
$string['uploadcomplete'] = 'レコーディングが保存されました。';
$string['uploadfailed'] = 'レコーディングの保存に失敗しました。';
$string['uploadfailed404'] = 'レコーディングの保存に失敗しました。恐らく、ファイルが大きすぎます。';
$string['uploadpreparing'] = '保存の準備中 ...';
$string['uploadprogress'] = 'レコーディングの保存中 ({$a}) ...';
$string['video'] = 'ビデオ';
$string['videobitrate'] = 'ビデオビットレート';
$string['videobitrate_desc'] = 'ビデオレコーディングのクオリティです (数字が大きいほどクオリティが高いことを意味します)。';
