<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'ja', branch 'MOODLE_37_STABLE'
 *
 * @package   timezones
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'アフリカ/アビジャン';
$string['africa/accra'] = 'アフリカ/アクラ';
$string['africa/addis_ababa'] = 'アフリカ/アジスアベバ';
$string['africa/algiers'] = 'アフリカ/アルジェ';
$string['africa/asmara'] = 'アフリカ/アスマラ';
$string['africa/asmera'] = 'アフリカ/アスメラ';
$string['africa/bamako'] = 'アフリカ/バマコ';
$string['africa/bangui'] = 'アフリカ/バンギ';
$string['africa/banjul'] = 'アフリカ/バンジュル';
$string['africa/bissau'] = 'アフリカ/ビサオ';
$string['africa/blantyre'] = 'アフリカ/ブランタイア';
$string['africa/brazzaville'] = 'アフリカ/ブラザビル';
$string['africa/bujumbura'] = 'アフリカ/ブジュンブラ';
$string['africa/cairo'] = 'アフリカ/カイロ';
$string['africa/casablanca'] = 'アフリカ/カサブランカ';
$string['africa/ceuta'] = 'アフリカ/セウタ';
$string['africa/conakry'] = 'アフリカ/コナクリ';
$string['africa/dakar'] = 'アフリカ/ダカール';
$string['africa/dar_es_salaam'] = 'アフリカ/ダルエスサラーム';
$string['africa/djibouti'] = 'アフリカ/ジブチ';
$string['africa/douala'] = 'アフリカ/ドゥアラ';
$string['africa/el_aaiun'] = 'アフリカ/エルアイウン';
$string['africa/freetown'] = 'アフリカ/フリータウン';
$string['africa/gaborone'] = 'アフリカ/ガボローネ';
$string['africa/harare'] = 'アフリカ/ハラーレ';
$string['africa/johannesburg'] = 'アフリカ/ヨハネスバーグ';
$string['africa/juba'] = 'アフリカ/ジューバ';
$string['africa/kampala'] = 'アフリカ/カンパラ';
$string['africa/khartoum'] = 'アフリカ/ハルツーム';
$string['africa/kigali'] = 'アフリカ/キガリ';
$string['africa/kinshasa'] = 'アフリカ/キンシャサ';
$string['africa/lagos'] = 'アフリカ/ラゴス';
$string['africa/libreville'] = 'アフリカ/リブルビル';
$string['africa/lome'] = 'アフリカ/ロメ';
$string['africa/luanda'] = 'アフリカ/ルアンダ';
$string['africa/lubumbashi'] = 'アフリカ/ルバンバシ';
$string['africa/lusaka'] = 'アフリカ/ルサカ';
$string['africa/malabo'] = 'アフリカ/マラボ';
$string['africa/maputo'] = 'アフリカ/マプート';
$string['africa/maseru'] = 'アフリカ/マセル';
$string['africa/mbabane'] = 'アフリカ/ムババーネ';
$string['africa/mogadishu'] = 'アフリカ/モガディシュ';
$string['africa/monrovia'] = 'アフリカ/モンロビア';
$string['africa/nairobi'] = 'アフリカ/ナイロビ';
$string['africa/ndjamena'] = 'アフリカ/ンジャメナ';
$string['africa/niamey'] = 'アフリカ/ニアメ';
$string['africa/nouakchott'] = 'アフリカ/ヌアクショット';
$string['africa/ouagadougou'] = 'アフリカ/ワガドゥグー';
$string['africa/porto-novo'] = 'アフリカ/ポートノボ';
$string['africa/sao_tome'] = 'アフリカ/サントメ';
$string['africa/timbuktu'] = 'アフリカ/ティンブクトゥ';
$string['africa/tripoli'] = 'アフリカ/トリポリ';
$string['africa/tunis'] = 'アフリカ/チュニス';
$string['africa/windhoek'] = 'アフリカ/ウィントフーク';
$string['america/adak'] = 'アメリカ/アダク';
$string['america/anchorage'] = 'アメリカ/アンカレッジ';
$string['america/anguilla'] = 'アメリカ/アングイラ';
$string['america/antigua'] = 'アメリカ/アンティグア';
$string['america/araguaina'] = 'アメリカ/アラグアイナ';
$string['america/argentina/buenos_aires'] = 'アメリカ/アルゼンチン/ブエノスアイレス';
$string['america/argentina/catamarca'] = 'アメリカ/アルゼンチン/カタマルカ';
$string['america/argentina/comodrivadavia'] = 'アメリカ/アルゼンチン/コモド・リバダビア';
$string['america/argentina/cordoba'] = 'アメリカ/アルゼンチン/コルドバ';
$string['america/argentina/jujuy'] = 'アメリカ/アルゼンチン/フフイ';
$string['america/argentina/la_rioja'] = 'アメリカ/アルゼンチン/ラ・リオハ';
$string['america/argentina/mendoza'] = 'アメリカ/アルゼンチン/メンドサ';
$string['america/argentina/rio_gallegos'] = 'アメリカ/アルゼンチン/リオガイェゴス';
$string['america/argentina/salta'] = 'アメリカ/アルゼンチン/サルタ';
$string['america/argentina/san_juan'] = 'アメリカ/アルゼンチン/サンフワン';
$string['america/argentina/san_luis'] = 'アメリカ/アルゼンチン/サンルイス';
$string['america/argentina/tucuman'] = 'アメリカ/アルゼンチン/トゥクマン';
$string['america/argentina/ushuaia'] = 'アメリカ/アルゼンチン/ウスアイア';
$string['america/aruba'] = 'アメリカ/アルバ';
$string['america/asuncion'] = 'アメリカ/アスンシオン';
$string['america/atikokan'] = 'アメリカ/アティコカン';
$string['america/bahia'] = 'アメリカ/バイア';
$string['america/bahia_banderas'] = 'アメリカ/バイーアデバンデラス';
$string['america/barbados'] = 'アメリカ/バルバドス';
$string['america/belem'] = 'アメリカ/ベレン';
$string['america/belize'] = 'アメリカ/ベリーズ';
$string['america/blanc-sablon'] = 'アメリカ/ブランサブロン';
$string['america/boa_vista'] = 'アメリカ/ボア・ビスタ';
$string['america/bogota'] = 'アメリカ/ボゴタ';
$string['america/boise'] = 'アメリカ/ボイジー';
$string['america/cambridge_bay'] = 'アメリカ/ケンブリッジベイ';
$string['america/campo_grande'] = 'アメリカ/カンポ・グランデ';
$string['america/cancun'] = 'アメリカ/カンクン';
$string['america/caracas'] = 'アメリカ/カラカス';
$string['america/cayenne'] = 'アメリカ/カイエンヌ';
$string['america/cayman'] = 'アメリカ/カイマン';
$string['america/chicago'] = 'アメリカ/シカゴ';
$string['america/chihuahua'] = 'アメリカ/チワワ';
$string['america/costa_rica'] = 'アメリカ/コスタリカ';
$string['america/creston'] = 'アメリカ/クレストン';
$string['america/cuiaba'] = 'アメリカ/クイアバ';
$string['america/curacao'] = 'アメリカ/キュラソー';
$string['america/danmarkshavn'] = 'アメリカ/デンマークスハウン';
$string['america/dawson'] = 'アメリカ/ドーソン';
$string['america/dawson_creek'] = 'アメリカ/ドーソンクリーク';
$string['america/denver'] = 'アメリカ/デンバー';
$string['america/detroit'] = 'アメリカ/デトロイト';
$string['america/dominica'] = 'アメリカ/ドミニカ';
$string['america/edmonton'] = 'アメリカ/エドモントン';
$string['america/eirunepe'] = 'アメリカ/エイルネペ';
$string['america/el_salvador'] = 'アメリカ/エルサルバドル';
$string['america/fortaleza'] = 'アメリカ/フォルタレザ';
$string['america/fort_nelson'] = 'アメリカ/フォートネルソン';
$string['america/glace_bay'] = 'アメリカ/グレースベイ';
$string['america/godthab'] = 'アメリカ/ゴットホープ';
$string['america/goose_bay'] = 'アメリカ/グースベイ';
$string['america/grand_turk'] = 'アメリカ/グランドターク';
$string['america/grenada'] = 'アメリカ/グレナダ';
$string['america/guadeloupe'] = 'アメリカ/グアドループ';
$string['america/guatemala'] = 'アメリカ/グアテマラ';
$string['america/guayaquil'] = 'アメリカ/グアヤキル';
$string['america/guyana'] = 'アメリカ/ガイアナ';
$string['america/halifax'] = 'アメリカ/ハリファックス';
$string['america/havana'] = 'アメリカ/ハバナ';
$string['america/hermosillo'] = 'アメリカ/エルモシヨ';
$string['america/indiana/indianapolis'] = 'アメリカ/インディアナ/インディアナポリス';
$string['america/indiana/knox'] = 'アメリカ/インディアナ/ノックス';
$string['america/indiana/marengo'] = 'アメリカ/インディアナ/マレンゴ';
$string['america/indiana/petersburg'] = 'アメリカ/インディアナ/ピーターズバーグ';
$string['america/indianapolis'] = 'アメリカ/インディアナポリス';
$string['america/indiana/tell_city'] = 'アメリカ/インディアナ/テルシティ';
$string['america/indiana/vevay'] = 'アメリカ/インディアナ/ビベー';
$string['america/indiana/vincennes'] = 'アメリカ/インディアナ/ビンセンズ';
$string['america/indiana/winamac'] = 'アメリカ/インディアナ/ウィナマク';
$string['america/inuvik'] = 'アメリカ/イヌビク';
$string['america/iqaluit'] = 'アメリカ/イカルイト';
$string['america/jamaica'] = 'アメリカ/ジャマイカ';
$string['america/juneau'] = 'アメリカ/ジュノー';
$string['america/kentucky/louisville'] = 'アメリカ/ケンタッキー/ルイスビル';
$string['america/kentucky/monticello'] = 'アメリカ/ケンタッキー/モンテセロ';
$string['america/kralendijk'] = 'アメリカ/クラレンダイク';
$string['america/la_paz'] = 'アメリカ/ラパス';
$string['america/lima'] = 'アメリカ/リマ';
$string['america/los_angeles'] = 'アメリカ/ロサンゼルス';
$string['america/louisville'] = 'アメリカ/ルーイビル';
$string['america/lower_princes'] = 'アメリカ/ロワプリンセス';
$string['america/maceio'] = 'アメリカ/マセイオ';
$string['america/managua'] = 'アメリカ/マナグア';
$string['america/manaus'] = 'アメリカ/マナウス';
$string['america/marigot'] = 'アメリカ/マリゴ';
$string['america/martinique'] = 'アメリカ/マルティニク';
$string['america/matamoros'] = 'アメリカ/マタモロス';
$string['america/mazatlan'] = 'アメリカ/マサトラン';
$string['america/menominee'] = 'アメリカ/メノミニー';
$string['america/merida'] = 'アメリカ/メリダ';
$string['america/metlakatla'] = 'アメリカ/メトラカトラ';
$string['america/mexico_city'] = 'アメリカ/メキシコシティ';
$string['america/miquelon'] = 'アメリカ/ミクロン';
$string['america/moncton'] = 'アメリカ/モンクトン';
$string['america/monterrey'] = 'アメリカ/モンテレイ';
$string['america/montevideo'] = 'アメリカ/モンテビデオ';
$string['america/montreal'] = 'アメリカ/モントリオール';
$string['america/montserrat'] = 'アメリカ/モントセラト';
$string['america/nassau'] = 'アメリカ/ナッソー';
$string['america/new_york'] = 'アメリカ/ニューヨーク';
$string['america/nipigon'] = 'アメリカ/ニピゴン';
$string['america/nome'] = 'アメリカ/ノーム';
$string['america/noronha'] = 'アメリカ/ノロニャ';
$string['america/north_dakota/beulah'] = 'アメリカ/ノースダコタ/ベウラ';
$string['america/north_dakota/center'] = 'アメリカ/ノースダコタ/センター';
$string['america/north_dakota/new_salem'] = 'アメリカ/ノースダコタ/ニューセイラム';
$string['america/nuuk'] = 'アメリカ/ヌーク';
$string['america/ojinaga'] = 'アメリカ/オヒナガ';
$string['america/panama'] = 'アメリカ/パナマ';
$string['america/pangnirtung'] = 'アメリカ/パンナータング';
$string['america/paramaribo'] = 'アメリカ/パラマリボ';
$string['america/phoenix'] = 'アメリカ/フェニックス';
$string['america/port-au-prince'] = 'アメリカ/ポート・オウ・プリンス';
$string['america/port_of_spain'] = 'アメリカ/ポート・オブ・スペイン';
$string['america/porto_velho'] = 'アメリカ/ポルトベリョ';
$string['america/puerto_rico'] = 'アメリカ/プエルトリコ';
$string['america/punta_arenas'] = 'アメリカ/プンタアレーナス';
$string['america/rainy_river'] = 'アメリカ/レイニーリバー';
$string['america/rankin_inlet'] = 'アメリカ/ランキンインレット';
$string['america/recife'] = 'アメリカ/レシフェ';
$string['america/regina'] = 'アメリカ/レジナ';
$string['america/resolute'] = 'アメリカ/レゾリュ';
$string['america/rio_branco'] = 'アメリカ/リオブランコ';
$string['america/santarem'] = 'アメリカ/サンタレン';
$string['america/santiago'] = 'アメリカ/サンティアゴ';
$string['america/santo_domingo'] = 'アメリカ/サントドミンゴ';
$string['america/sao_paulo'] = 'アメリカ/サンパウロ';
$string['america/scoresbysund'] = 'アメリカ/スコレスビ海門';
$string['america/sitka'] = 'アメリカ/シトカ';
$string['america/st_barthelemy'] = 'アメリカ/サンバルテルミ';
$string['america/st_johns'] = 'アメリカ/セントジョーンズ';
$string['america/st_kitts'] = 'アメリカ/セントキッツ';
$string['america/st_lucia'] = 'アメリカ/セントルシア';
$string['america/st_thomas'] = 'アメリカ/セントトーマス';
$string['america/st_vincent'] = 'アメリカ/セントビンセント';
$string['america/swift_current'] = 'アメリカ/スウィフトカレント';
$string['america/tegucigalpa'] = 'アメリカ/テグシガルパ';
$string['america/thule'] = 'アメリカ/ツーレ';
$string['america/thunder_bay'] = 'アメリカ/サンダーベイ';
$string['america/tijuana'] = 'アメリカ/ティフアナ';
$string['america/toronto'] = 'アメリカ/トロント';
$string['america/tortola'] = 'アメリカ/トルトラ';
$string['america/vancouver'] = 'アメリカ/バンクーバー';
$string['america/whitehorse'] = 'アメリカ/ホワイトホース';
$string['america/winnipeg'] = 'アメリカ/ウィニペグ';
$string['america/yakutat'] = 'アメリカ/ヤクタット';
$string['america/yellowknife'] = 'アメリカ/イエローナイフ';
$string['antarctica/casey'] = '南極大陸/ケーシー';
$string['antarctica/davis'] = '南極大陸/デイビス';
$string['antarctica/dumontdurville'] = '南極大陸/デュモルチェライト';
$string['antarctica/macquarie'] = '南極/マッコーリ';
$string['antarctica/mawson'] = '南極大陸/モーソン';
$string['antarctica/mcmurdo'] = '南極大陸/マクマード';
$string['antarctica/palmer'] = '南極大陸/パーマー';
$string['antarctica/rothera'] = '南極大陸/ロゼラ';
$string['antarctica/syowa'] = '南極大陸/昭和';
$string['antarctica/troll'] = '南極/トロール';
$string['antarctica/vostok'] = '南極大陸/ヴォストーク';
$string['arctic/longyearbyen'] = '北極/ロングイェールビーン';
$string['asia/aden'] = 'アジア/アデン';
$string['asia/almaty'] = 'アジア/アルマトゥイ';
$string['asia/amman'] = 'アジア/アンマン';
$string['asia/anadyr'] = 'アジア/アナディリ';
$string['asia/aqtau'] = 'アジア/アクタウ';
$string['asia/aqtobe'] = 'アジア/アクトベ';
$string['asia/ashgabat'] = 'アジア/アシガバート';
$string['asia/atyrau'] = 'アジア/アティラウ';
$string['asia/baghdad'] = 'アジア/バグダッド';
$string['asia/bahrain'] = 'アジア/バーレーン';
$string['asia/baku'] = 'アジア/バクー';
$string['asia/bangkok'] = 'アジア/バンコク';
$string['asia/barnaul'] = 'アジア/バルナウル';
$string['asia/beirut'] = 'アジア/ベイルート';
$string['asia/bishkek'] = 'アジア/ビシケク';
$string['asia/brunei'] = 'アジア/ブルネイ';
$string['asia/calcutta'] = 'アジア/カルカッタ';
$string['asia/chita'] = 'アジア/チタ';
$string['asia/choibalsan'] = 'アジア/チョイバルサン';
$string['asia/chongqing'] = 'アジア/重慶';
$string['asia/colombo'] = 'アジア/コロンボ';
$string['asia/damascus'] = 'アジア/ダマスカス';
$string['asia/dhaka'] = 'アジア/ダッカ';
$string['asia/dili'] = 'アジア/ディリ';
$string['asia/dubai'] = 'アジア/ドバイ';
$string['asia/dushanbe'] = 'アジア/ドゥシャンベ';
$string['asia/famagusta'] = 'アジア/ファマグスタ';
$string['asia/gaza'] = 'アジア/ガザ';
$string['asia/harbin'] = 'アジア/ハルビン';
$string['asia/hebron'] = 'アジア/ヘブロン';
$string['asia/ho_chi_minh'] = 'アジア/ホーチミン';
$string['asia/hong_kong'] = 'アジア/香港';
$string['asia/hovd'] = 'アジア/ホブド';
$string['asia/irkutsk'] = 'アジア/イルクーツク';
$string['asia/jakarta'] = 'アジア/ジャカルタ';
$string['asia/jayapura'] = 'アジア/ジャヤプラ';
$string['asia/jerusalem'] = 'アジア/エルサレム';
$string['asia/kabul'] = 'アジア/カブール';
$string['asia/kamchatka'] = 'アジア/カムチャッカ';
$string['asia/karachi'] = 'アジア/カラチ';
$string['asia/kashgar'] = 'アジア/カシュガル';
$string['asia/kathmandu'] = 'アジア/カトマンズ';
$string['asia/katmandu'] = 'アジア/カトマンズ';
$string['asia/khandyga'] = 'アジア/ハンドゥイガ';
$string['asia/kolkata'] = 'アジア/コルカタ';
$string['asia/krasnoyarsk'] = 'アジア/クラスノヤルスク';
$string['asia/kuala_lumpur'] = 'アジア/クアラルンプール';
$string['asia/kuching'] = 'アジア/クチン';
$string['asia/kuwait'] = 'アジア/クウェート';
$string['asia/macau'] = 'アジア/マカオ';
$string['asia/magadan'] = 'アジア/マガダン';
$string['asia/makassar'] = 'アジア/マカッサル';
$string['asia/manila'] = 'アジア/マニラ';
$string['asia/muscat'] = 'アジア/マスカット';
$string['asia/nicosia'] = 'アジア/ニコシア';
$string['asia/novokuznetsk'] = 'アジア/ノヴォクズネツク';
$string['asia/novosibirsk'] = 'アジア/ノボシビルスク';
$string['asia/omsk'] = 'アジア/オムスク';
$string['asia/oral'] = 'アジア/オラル';
$string['asia/phnom_penh'] = 'アジア/プノンペン';
$string['asia/pontianak'] = 'アジア/ポンティアナク';
$string['asia/pyongyang'] = 'アジア/平壌';
$string['asia/qatar'] = 'アジア/カタール';
$string['asia/qostanay'] = 'アジア/コスタナイ';
$string['asia/qyzylorda'] = 'アジア/キジルオルダ';
$string['asia/rangoon'] = 'アジア/ラングーン';
$string['asia/riyadh'] = 'アジア/リヤド';
$string['asia/saigon'] = 'アジア/サイゴン';
$string['asia/sakhalin'] = 'アジア/サハリン';
$string['asia/samarkand'] = 'アジア/サマルカンド';
$string['asia/seoul'] = 'アジア/ソウル';
$string['asia/shanghai'] = 'アジア/上海';
$string['asia/singapore'] = 'アジア/シンガポール';
$string['asia/srednekolymsk'] = 'アジア/スレドネコリムスク';
$string['asia/taipei'] = 'アジア/台北';
$string['asia/tashkent'] = 'アジア/タシケント';
$string['asia/tbilisi'] = 'アジア/トビリシ';
$string['asia/tehran'] = 'アジア/テヘラン';
$string['asia/thimphu'] = 'アジア/チンプー';
$string['asia/tokyo'] = 'アジア/東京';
$string['asia/tomsk'] = 'アジア/トムスク';
$string['asia/ulaanbaatar'] = 'アジア/ウラーンバートル';
$string['asia/urumqi'] = 'アジア/ウルムチ';
$string['asia/ust-nera'] = 'アジア/ウスチネラ';
$string['asia/vientiane'] = 'アジア/ビエンチャン';
$string['asia/vladivostok'] = 'アジア/ウラジオストック';
$string['asia/yakutsk'] = 'アジア/ヤクーツク';
$string['asia/yangon'] = 'アジア/ヤンゴン';
$string['asia/yekaterinburg'] = 'アジア/エカテリンブルグ';
$string['asia/yerevan'] = 'アジア/エレバン';
$string['atlantic/azores'] = '大西洋/アゾレス';
$string['atlantic/bermuda'] = '大西洋/バミューダ';
$string['atlantic/canary'] = '大西洋/カナリア';
$string['atlantic/cape_verde'] = '大西洋/カーボベルデ';
$string['atlantic/faeroe'] = '大西洋/フェロー';
$string['atlantic/faroe'] = '大西洋/フェロー諸島';
$string['atlantic/madeira'] = '大西洋/マデイラ';
$string['atlantic/reykjavik'] = '大西洋/レイキャビク';
$string['atlantic/south_georgia'] = '大西洋/サウスジョージア';
$string['atlantic/stanley'] = '大西洋/スタンレー';
$string['atlantic/st_helena'] = '大西洋/セントヘレナ';
$string['australia/adelaide'] = 'オーストラリア/アデレード';
$string['australia/brisbane'] = 'オーストラリア/ブリスベン';
$string['australia/broken_hill'] = 'オーストラリア/ブロークンヒル';
$string['australia/currie'] = 'オーストラリア/カリー';
$string['australia/darwin'] = 'オーストラリア/ダーウィン';
$string['australia/eucla'] = 'オーストラリア/ユークラ';
$string['australia/hobart'] = 'オーストラリア/ボバート';
$string['australia/lindeman'] = 'オーストラリア/リンデマン';
$string['australia/lord_howe'] = 'オーストラリア/ロードハウ';
$string['australia/melbourne'] = 'オーストラリア/メルボルン';
$string['australia/perth'] = 'オーストラリア/パース';
$string['australia/sydney'] = 'オーストラリア/シドニー';
$string['europe/amsterdam'] = 'ヨーロッパ/アムステルダム';
$string['europe/andorra'] = 'ヨーロッパ/アンドラ';
$string['europe/astrakhan'] = 'ヨーロッパ/アストラハン';
$string['europe/athens'] = 'ヨーロッパ/アテネ';
$string['europe/belfast'] = 'ヨーロッパ/ベルファスト';
$string['europe/belgrade'] = 'ヨーロッパ/ベオグラード';
$string['europe/berlin'] = 'ヨーロッパ/ベルリン';
$string['europe/bratislava'] = 'ヨーロッパ/ブラチスラヴァ';
$string['europe/brussels'] = 'ヨーロッパ/ブリュッセル';
$string['europe/bucharest'] = 'ヨーロッパ/ブカレスト';
$string['europe/budapest'] = 'ヨーロッパ/ブダペスト';
$string['europe/busingen'] = 'ヨーロッパ/ビュージンゲン';
$string['europe/chisinau'] = 'ヨーロッパ/キシネウ';
$string['europe/copenhagen'] = 'ヨーロッパ/コペンハーゲン';
$string['europe/dublin'] = 'ヨーロッパ/ダブリン';
$string['europe/gibraltar'] = 'ヨーロッパ/ジブラルタル';
$string['europe/guernsey'] = 'ヨーロッパ/ガーンジー';
$string['europe/helsinki'] = 'ヨーロッパ/ヘルシンキ';
$string['europe/isle_of_man'] = 'ヨーロッパ/マン島';
$string['europe/istanbul'] = 'ヨーロッパ/イスタンブール';
$string['europe/jersey'] = 'ヨーロッパ/ジャージー';
$string['europe/kaliningrad'] = 'ヨーロッパ/カリーニングラード';
$string['europe/kiev'] = 'ヨーロッパ/キエフ';
$string['europe/kirov'] = 'ヨーロッパ/キーロフ';
$string['europe/lisbon'] = 'ヨーロッパ/リスボン';
$string['europe/ljubljana'] = 'ヨーロッパ/リュブリャナ';
$string['europe/london'] = 'ヨーロッパ/ロンドン';
$string['europe/luxembourg'] = 'ヨーロッパ/ルクセンブルク';
$string['europe/madrid'] = 'ヨーロッパ/マドリッド';
$string['europe/malta'] = 'ヨーロッパ/マルタ';
$string['europe/mariehamn'] = 'ヨーロッパ/マリエハムン';
$string['europe/minsk'] = 'ヨーロッパ/ミンスク';
$string['europe/monaco'] = 'ヨーロッパ/モナコ';
$string['europe/moscow'] = 'ヨーロッパ/モスクワ';
$string['europe/oslo'] = 'ヨーロッパ/オスロ';
$string['europe/paris'] = 'ヨーロッパ/パリ';
$string['europe/podgorica'] = 'ヨーロッパ/ポドゴリツァ';
$string['europe/prague'] = 'ヨーロッパ/プラハ';
$string['europe/riga'] = 'ヨーロッパ/リガ';
$string['europe/rome'] = 'ヨーロッパ/ローマ';
$string['europe/samara'] = 'ヨーロッパ/サマラ';
$string['europe/san_marino'] = 'ヨーロッパ/サンマリノ';
$string['europe/sarajevo'] = 'ヨーロッパ/サラエボ';
$string['europe/saratov'] = 'ヨーロッパ/サラトフ';
$string['europe/simferopol'] = 'ヨーロッパ/シンフェローポリ';
$string['europe/skopje'] = 'ヨーロッパ/スコピエ';
$string['europe/sofia'] = 'ヨーロッパ/ソフィア';
$string['europe/stockholm'] = 'ヨーロッパ/ストックホルム';
$string['europe/tallinn'] = 'ヨーロッパ/タリン';
$string['europe/tirane'] = 'ヨーロッパ/ティラナ';
$string['europe/ulyanovsk'] = 'ヨーロッパ/ウリヤノフスク';
$string['europe/uzhgorod'] = 'ヨーロッパ/ウジゴロド';
$string['europe/vaduz'] = 'ヨーロッパ/ファドゥーツ';
$string['europe/vatican'] = 'ヨーロッパ/バチカン';
$string['europe/vienna'] = 'ヨーロッパ/ウィーン';
$string['europe/vilnius'] = 'ヨーロッパ/ビリニュス';
$string['europe/volgograd'] = 'ヨーロッパ/ヴォルゴグラード';
$string['europe/warsaw'] = 'ヨーロッパ/ワルシャワ';
$string['europe/zagreb'] = 'ヨーロッパ/ザグレブ';
$string['europe/zaporozhye'] = 'ヨーロッパ/ザポロージェ';
$string['europe/zurich'] = 'ヨーロッパ/チューリヒ';
$string['indian/antananarivo'] = 'インド/アンタナナリボ';
$string['indian/chagos'] = 'インド/チャゴス';
$string['indian/christmas'] = 'インド/クリスマス';
$string['indian/cocos'] = 'インド/ココス';
$string['indian/comoro'] = 'インド/コモロ';
$string['indian/kerguelen'] = 'インド/ケルゲレン';
$string['indian/mahe'] = 'インド/マエ';
$string['indian/maldives'] = 'インド/モルディブ';
$string['indian/mauritius'] = 'インド/モーリシャス';
$string['indian/mayotte'] = 'インド/メイヨット';
$string['indian/reunion'] = 'インド/レユニオン';
$string['pacific/apia'] = '太平洋/アピア';
$string['pacific/auckland'] = '太平洋/オークランド';
$string['pacific/bougainville'] = '太平洋/ブーゲンビル';
$string['pacific/chatham'] = '太平洋/チャダム';
$string['pacific/chuuk'] = '太平洋/チューク';
$string['pacific/easter'] = '太平洋/イースター';
$string['pacific/efate'] = '太平洋/エファテ';
$string['pacific/enderbury'] = '太平洋/エンダーベリー';
$string['pacific/fakaofo'] = '太平洋/ファカオフォ';
$string['pacific/fiji'] = '太平洋/フィジー';
$string['pacific/funafuti'] = '太平洋/フナフティ';
$string['pacific/galapagos'] = '太平洋/ガラパゴス';
$string['pacific/gambier'] = '太平洋/ガンビア';
$string['pacific/guadalcanal'] = '太平洋/ガダルカナル';
$string['pacific/guam'] = '太平洋/グアム';
$string['pacific/honolulu'] = '太平洋/ホノルル';
$string['pacific/kiritimati'] = '太平洋/キリティマティ';
$string['pacific/kosrae'] = '太平洋/コスラ';
$string['pacific/kwajalein'] = '太平洋/クアジャリン';
$string['pacific/majuro'] = '太平洋/マジュロ';
$string['pacific/marquesas'] = '太平洋/マルケサス';
$string['pacific/midway'] = '太平洋/ミッドウェイ';
$string['pacific/nauru'] = '太平洋/ナウル';
$string['pacific/niue'] = '太平洋/ニウエ';
$string['pacific/norfolk'] = '太平洋/ノーフォーク';
$string['pacific/noumea'] = '太平洋/ヌメア';
$string['pacific/pago_pago'] = '太平洋/パゴパゴ';
$string['pacific/palau'] = '太平洋/パラオ';
$string['pacific/pitcairn'] = '太平洋/ピトケアン';
$string['pacific/pohnpei'] = '太平洋/ポンペイ島';
$string['pacific/ponape'] = '太平洋/ポナペ';
$string['pacific/port_moresby'] = '太平洋/ポートモレスビー';
$string['pacific/rarotonga'] = '太平洋/ラロトンガ';
$string['pacific/saipan'] = '太平洋/サイパン';
$string['pacific/tahiti'] = '太平洋/タヒチ';
$string['pacific/tarawa'] = '太平洋/タラワ';
$string['pacific/tongatapu'] = '太平洋/トンガタプ';
$string['pacific/truk'] = '太平洋/トラック';
$string['pacific/wake'] = '太平洋/ウェーク';
$string['pacific/wallis'] = '太平洋/ウォリス';
$string['pacific/yap'] = '太平洋/ヤップ';
$string['utc'] = 'UTC';
