<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'ja', branch 'MOODLE_37_STABLE'
 *
 * @package   user
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'リクエストされたコースです。';
$string['privacy:descriptionpath'] = 'プロファイル説明です。';
$string['privacy:devicespath'] = 'ユーザデバイスです。';
$string['privacy:draftfilespath'] = '下書きファイルです。';
$string['privacy:lastaccesspath'] = 'コースの最終アクセス日時です。';
$string['privacy:metadata:address'] = 'ユーザのアドレスです。';
$string['privacy:metadata:aim'] = 'ユーザのAIM IDです。';
$string['privacy:metadata:alternatename'] = 'ユーザの代替名です。';
$string['privacy:metadata:appid'] = 'アプリケーションIDです。通常次のようになります: com.moodle.moodlemobile';
$string['privacy:metadata:auth'] = 'このユーザレコードに使用された認証プラグインです。';
$string['privacy:metadata:autosubscribe'] = 'ユーザがフォーラムを自動購読する場合の投稿に関するプリファレンスです。';
$string['privacy:metadata:calendartype'] = '使用するカレンダータイプのユーザプリファレンスです。';
$string['privacy:metadata:category'] = 'カテゴリIDです。';
$string['privacy:metadata:city'] = 'ユーザの市町村です。';
$string['privacy:metadata:confirmed'] = 'これがアクティブユーザであるかどうか示します。';
$string['privacy:metadata:country'] = 'ユーザの国です。';
$string['privacy:metadata:courseid'] = 'コースIDです。';
$string['privacy:metadata:currentlogin'] = 'このユーザの現在のログインです。';
$string['privacy:metadata:data'] = 'ユーザからのカスタムユーザフィールドに関するデータです。';
$string['privacy:metadata:deleted'] = 'フラグはユーザが削除されているかどうか示します。';
$string['privacy:metadata:department'] = 'このユーザを見つけることのできる学部です。';
$string['privacy:metadata:description'] = 'このユーザに関する一般詳細です。';
$string['privacy:metadata:devicename'] = 'occamまたはiPhoneのようなデバイス名です。';
$string['privacy:metadata:devicetablesummary'] = 'このテーブルはプッシュ通知を送信するためユーザのモバイルデバイス情報を保存します。';
$string['privacy:metadata:email'] = '連絡先のメールアドレスです。';
$string['privacy:metadata:emailstop'] = 'ユーザへの通知の送信を無効にするプリファレンスです。';
$string['privacy:metadata:fieldid'] = 'カスタムユーザフィールドに関するIDです。';
$string['privacy:metadata:filelink'] = 'ユーザのためにファイルテーブルに保存される複数の異なるファイルがあります。';
$string['privacy:metadata:firstaccess'] = 'このユーザが最初にサイトにアクセスした日時です。';
$string['privacy:metadata:firstip'] = '最初に記録されたIPアドレスです。';
$string['privacy:metadata:firstname'] = 'ユーザの名です。';
$string['privacy:metadata:firstnamephonetic'] = 'ユーザの名に関するヨミガナ詳細です。';
$string['privacy:metadata:fullname'] = 'このコースのフルネームです。';
$string['privacy:metadata:hash'] = '前のパスワードのハッシュです。';
$string['privacy:metadata:icq'] = 'ユーザのICQナンバーです。';
$string['privacy:metadata:id'] = 'ユーザのIDです。';
$string['privacy:metadata:idnumber'] = 'インスティテューションから与えられたIDナンバーです。';
$string['privacy:metadata:imagealt'] = 'ユーザのイメージの代替テキストです。';
$string['privacy:metadata:infotablesummary'] = 'カスタムユーザ情報を保存します。';
$string['privacy:metadata:institution'] = 'このユーザがメンバーであるインスティテューションです。';
$string['privacy:metadata:lang'] = '表示される言語のユーザプリファレンスです。';
$string['privacy:metadata:lastaccess'] = 'ユーザが最後にサイトにアクセスした日時です。';
$string['privacy:metadata:lastaccesstablesummary'] = 'ユーザが最後にコースにアクセスした日時に関する情報です。';
$string['privacy:metadata:lastip'] = 'ユーザのIPアドレスです。';
$string['privacy:metadata:lastlogin'] = 'このユーザの最終ログインです。';
$string['privacy:metadata:lastname'] = 'ユーザの姓です。';
$string['privacy:metadata:lastnamephonetic'] = 'ユーザの姓に関するヨミガナ詳細です。';
$string['privacy:metadata:maildigest'] = 'このユーザのメールダイジェストに関する設定です。';
$string['privacy:metadata:maildisplay'] = 'ユーザが他のユーザにメールアドレスを表示することに関するプリファレンスです。';
$string['privacy:metadata:middlename'] = 'ユーザのミドルネームです。';
$string['privacy:metadata:mnethostid'] = 'MNetホストのIDです (使用されている場合)。';
$string['privacy:metadata:model'] = 'occamまたはiPhoneのようなデバイス名です。';
$string['privacy:metadata:msn'] = 'ユーザのMSN IDです。';
$string['privacy:metadata:my_pages'] = 'ユーザページ - ダッシュボードおよびプロファイルです。このテーブルは個人データを含みません。ダッシュボードブロックをユーザにリンクするためだけに使用されます。';
$string['privacy:metadata:my_pages:name'] = 'ページ名です。';
$string['privacy:metadata:my_pages:private'] = 'ページがプライベート (ダッシュボード) またはパブリック (プロファイル) であるか示します。';
$string['privacy:metadata:my_pages:userid'] = 'このページを所有するユーザです。ゼロはシステムデフォルトです。';
$string['privacy:metadata:password'] = 'このユーザがシステムにログインするためのパスワードです。';
$string['privacy:metadata:passwordresettablesummary'] = 'パスワードリセット確認トークンを追跡するためのテーブルです。';
$string['privacy:metadata:passwordtablesummary'] = '前に使用されたユーザのパスワードのハッシュのローテーションログです。';
$string['privacy:metadata:phone'] = 'ユーザの電話番号です。';
$string['privacy:metadata:picture'] = 'このユーザに関連する画像詳細です。';
$string['privacy:metadata:platform'] = 'AndroidまたはiOSのようなデバイスプラットフォームです。';
$string['privacy:metadata:policyagreed'] = 'ユーザがサイトポリシーに同意したか決定するフラグです。';
$string['privacy:metadata:pushid'] = 'デバイスのプッシュトークン/キー/ID/登録IDです。';
$string['privacy:metadata:reason'] = 'このコースをリクエストする理由です。';
$string['privacy:metadata:requester'] = 'このコースをリクエストしたユーザのIDです。';
$string['privacy:metadata:requestsummary'] = 'ユーザによるコースのリクエストに関する情報を保存します。';
$string['privacy:metadata:secret'] = '恐らく秘密鍵です。';
$string['privacy:metadata:sessdata'] = 'セッションコンテンツです。';
$string['privacy:metadata:sessiontablesummary'] = 'データベースによるセッション保存です。';
$string['privacy:metadata:shortname'] = 'コース省略名です。';
$string['privacy:metadata:sid'] = 'セッションIDです。';
$string['privacy:metadata:skype'] = 'ユーザのSkype IDです。';
$string['privacy:metadata:state'] = 'ゼロはノーマルセッションを意味します。';
$string['privacy:metadata:summary'] = 'コース説明です。';
$string['privacy:metadata:suspended'] = 'ユーザがこのシステムで利用停止にされたか示すフラグです。';
$string['privacy:metadata:theme'] = '表示するテーマのユーザプリファレンスです。';
$string['privacy:metadata:timeaccess'] = 'コースにアクセスした日時です。';
$string['privacy:metadata:timecreated'] = 'このレコードが作成された日時です。';
$string['privacy:metadata:timemodified'] = 'レコードが修正成された日時です。';
$string['privacy:metadata:timerequested'] = 'ユーザが最初にこのパスワードリセットをリクエストした日時です。';
$string['privacy:metadata:timererequested'] = 'ユーザがパスワードリセットを再度リクエストした日時です。';
$string['privacy:metadata:timezone'] = 'ユーザのタイムゾーンです。';
$string['privacy:metadata:token'] = '秘密鍵が設定されてユーザに送信されました。';
$string['privacy:metadata:trackforums'] = 'フォーラムおよび未読管理のプリファレンスです。';
$string['privacy:metadata:trustbitmask'] = 'トラストビットマスクです。';
$string['privacy:metadata:url'] = 'このユーザに関連するURLです。';
$string['privacy:metadata:userid'] = 'このテーブルにリンクされたユーザIDです。';
$string['privacy:metadata:username'] = 'このユーザのユーザ名です。';
$string['privacy:metadata:user_preferences'] = '所与のユーザに関連するプリファレンスです。';
$string['privacy:metadata:user_preferences:name'] = 'プリファレンス名です。';
$string['privacy:metadata:user_preferences:userid'] = 'ユーザDです。';
$string['privacy:metadata:user_preferences:value'] = 'プリファレンス値です。';
$string['privacy:metadata:usertablesummary'] = 'ユーザに関する主個人データを保存するテーブルです。';
$string['privacy:metadata:uuid'] = 'デバイスベンダUUIDです。';
$string['privacy:metadata:version'] = '6.1.2、4.2.2のようなデバイスバージョンです。';
$string['privacy:metadata:yahoo'] = 'ユーザのYahoo IDです。';
$string['privacy:passwordhistorypath'] = 'パスワード履歴です。';
$string['privacy:passwordresetpath'] = 'パスワードリセットです。';
$string['privacy:privatefilespath'] = 'プライベートファイルです。';
$string['privacy:profileimagespath'] = 'プロファイルイメージです。';
$string['privacy:sessionpath'] = 'セッションデータです。';
$string['target:upcomingactivitiesdue'] = '直近の活動期限';
$string['target:upcomingactivitiesdue_help'] = 'このターゲットは直近の活動期限のリマインダを生成します。';
